Subject: cygwin : problem starting inetd service
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jul 2002 10:44:48 +0200

Dear all,

I installed since last Year the cygwin SW. 
I'm trying to start the inetd service just to use the rshd (service), but
without success.
The system displays the following pop-up
 <<...OLE_Obj...>> 

I installed the default version of cygwin using the following setup.exe

 <<...OLE_Obj...>> 
By the way, why the setup.exe doesn't produce a log file in this new
version?

My system has this version of OS.
	/home/alberto
	alberto@W-ALBERTO1 >uname -a
	CYGWIN_NT-4.0 W-ALBERTO1 1.3.12(0.54/3/2) 2002-07-06 02:16 i686
unknown
	/home/alberto
	alberto@W-ALBERTO1 >

Please, could You help in solving this problem?

Thank You very much for Your time.

Best Regards

Alberto Visetti

		Alberto VISETTI	TEKTRONIX Padova S.p.A.
		Software Engineer	via Lisbona, 28
				35127 PADOVA
				ITALY
				Phone  +39 049 762 3895
				Fax      +39 049 762 3895
				E-mail  [email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/